/* Effective stylesheet produced by snapshot save */
body { line-height: 1; text-align: start; }
menu, ol, ul { list-style: outside none none; }
strong, b { font-weight: bold; }
body { margin: 0px; padding: 0px; border: 0px none; }
a, abbr, acronym, address, applet, b, big, blockquote { margin: 0px; padding: 0px; border: 0px none; font-size: 100%; background: none repeat scroll 0% 0% transparent; }
button { margin: 0px; padding: 0px; border: 0px none; background: none repeat scroll 0% 0% transparent; }
canvas, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, embed, fieldset, font, form, h1, h2, h3, h4, h5, h6, hr, html, i, iframe, img, ins, kbd, label, legend, li, menu, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var { margin: 0px; padding: 0px; border: 0px none; font-size: 100%; background: none repeat scroll 0% 0% transparent; }
.clearfix {  }
.clearfix:before { content: "."; display: block; height: 0px; visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0px; visibility: hidden; clear: both; }
html, body, #body-container { height: 100%; }
body > #body-container { height: auto; min-height: 100%; }
#content-container, #body-container { padding-bottom: 191px; box-sizing: border-box; }
body { background: none repeat scroll 0% 0% rgb(241, 241, 241); }
body, input, button, textarea { font-family: arial,sans-serif; font-size: 13px; }
a { cursor: pointer; color: rgb(22, 122, 198); text-decoration: none; }
a:hover, a:focus { text-decoration: underline; }
embed, object { position: relative; }
.off-screen, .hide-players embed, .hide-players object { left: -9999px; top: 0px; }
.hid { display: none; }
#content { position: relative; top: 10px; }
#browse-items-primary .item-section > li > .yt-lockup-tile, .branded-page-box, .branded-page-box-padding { padding: 15px; }
.content-alignment { width: 1003px; margin-left: auto; margin-right: auto; box-sizing: border-box; }
.page-loaded .yt-base-gutter, .page-loaded #page, .page-loaded #appbar-content { transition: padding 0s ease-in-out 0s; }
.yt-base-gutter { min-width: 943px; padding-left: 30px; padding-right: 30px; }
.guide-pinned.show-guide .guide-pinning-enabled #page, .guide-pinned.show-guide .guide-pinning-enabled #appbar-content { padding-left: 230px; }
.guide-pinned.show-guide .guide-pinning-enabled #footer-container { min-width: 713px; padding-left: 260px; }
.flex-width-enabled .content-alignment { width: auto; min-width: 1003px; max-width: 1415px; }
.flex-width-enabled.flex-width-enabled-snap .content-alignment, .content-snap-width-1 .flex-width-enabled.flex-width-enabled-snap .content-alignment { width: 850px; min-width: 0px; max-width: none; }
.content-snap-width-3 .flex-width-enabled.flex-width-enabled-snap .content-alignment { width: 1262px; }
.clear { clear: both; }
.force-layer { transform: translateZ(0px); }
#a11y-announcements-container { position: absolute; clip: rect(0px, 0px, 0px, 0px); }
.accessible-description { display: none; }
.yt-alert:not(:first-child) { margin-top: 5px; }
.yt-card { margin: 0px 0px 10px; border: 0px none; background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-sizing: border-box; }
.yt-ui-ellipsis { background-color: rgb(255, 255, 255); display: block; line-height: 1.3em; overflow: hidden; position: relative; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; }
.yt-ui-ellipsis:before { background-color: inherit; position: absolute; }
.yt-ui-ellipsis:after { background-color: inherit; position: absolute; }
.yt-ui-ellipsis:before { content: "…"; right: 0px; }
.yt-ui-ellipsis:after { content: ""; height: 100%; width: 100%; }
.yt-ui-ellipsis-2:before { top: 1.3em; }
.yt-ui-ellipsis-2 { max-height: 2.6em; }
a.yt-uix-button.yt-uix-button-epic-nav-item, button.yt-uix-button-epic-nav-item, .epic-nav-item { border: medium none; padding: 0px 3px 3px; cursor: pointer; background: none repeat scroll 0% 0% transparent; color: rgb(102, 102, 102); font-size: 12px; font-weight: normal; height: 29px; line-height: 29px; vertical-align: bottom; box-sizing: content-box; border-radius: 0px; display: inline-block; }
.epic-nav-item-heading { border: medium none; padding: 0px 3px 3px; cursor: pointer; background: none repeat scroll 0% 0% transparent; font-size: 12px; vertical-align: bottom; box-sizing: content-box; border-radius: 0px; display: inline-block; }
a.yt-uix-button-epic-nav-item:hover, a.yt-uix-button-epic-nav-item.selected, a.yt-uix-button-epic-nav-item.yt-uix-button-toggled { height: 29px; line-height: 29px; border-bottom: 3px solid rgb(204, 24, 30); border-color: rgb(204, 24, 30); padding-bottom: 0px; display: inline-block; }
a.yt-uix-button-epic-nav-item.partially-selected:hover, button.yt-uix-button-epic-nav-item:hover, button.yt-uix-button-epic-nav-item.selected, button.yt-uix-button-epic-nav-item.yt-uix-button-toggled, .epic-nav-item:hover, .epic-nav-item.selected, .epic-nav-item.yt-uix-button-toggled, .epic-nav-item-heading { height: 29px; line-height: 29px; border-bottom: 3px solid rgb(204, 24, 30); border-color: rgb(204, 24, 30); padding-bottom: 0px; display: inline-block; }
a.yt-uix-button-epic-nav-item.selected, a.yt-uix-button-epic-nav-item.yt-uix-button-toggled, button.yt-uix-button-epic-nav-item.selected, button.yt-uix-button-epic-nav-item.yt-uix-button-toggled, .epic-nav-item.selected, .epic-nav-item.yt-uix-button-toggled, .epic-nav-item-heading { color: rgb(51, 51, 51); font-weight: bold; }
.yt-ui-menu-content:focus { outline: medium none; }
.yt-ui-menu-content { background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(211, 211, 211); outline: medium none; overflow: visible; padding: 10px 0px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2); }
.yt-lockup { position: relative; line-height: 1.3em; color: rgb(118, 118, 118); }
.yt-lockup .yt-lockup-meta a, .yt-lockup .yt-lockup-description a, .yt-lockup .yt-lockup-byline a { color: rgb(118, 118, 118); }
.yt-lockup-title a, .yt-lockup:hover a, .yt-lockup:hover .yt-lockup-meta a, .yt-lockup:hover .yt-lockup-description a { color: rgb(22, 122, 198); }
.yt-lockup.yt-lockup-grid { font-size: 11px; }
.yt-lockup.yt-lockup-mini { display: block; font-size: 11px; }
.yt-lockup-title { margin-bottom: 2px; }
.yt-lockup-grid .yt-lockup-title { margin-top: 4px; margin-bottom: 1px; font-size: 13px; max-width: 176px; }
.yt-lockup-grid .yt-lockup-meta { max-width: 196px; }
.yt-lockup-mini .yt-lockup-title { color: rgb(34, 34, 34); font-size: 13px; font-weight: bold; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; }
.yt-lockup-mini:hover .yt-lockup-title { color: rgb(22, 122, 198); }
.yt-lockup-mini:hover { text-decoration: none; }
.yt-lockup-meta { display: block; }
.yt-lockup-thumbnail { line-height: 0; position: relative; }
.yt-lockup.yt-lockup-mini .yt-lockup-thumbnail { float: left; display: inline-block; margin-right: 8px; text-align: right; }
.yt-lockup-clip { overflow: hidden; padding-bottom: 56.25%; }
.yt-thumb.yt-lockup-clip { display: block; }
.yt-lockup-clip img { position: absolute; margin-top: -9.375%; }
.yt-lockup .yt-lockup-content { overflow: hidden; position: relative; }
.yt-lockup-meta-info > li { line-height: 1.3em; display: inline-block; }
.yt-lockup-meta-info > li:before { content: "•"; margin: 0px 5px; }
.yt-lockup-meta-info > li:first-child:before { display: none; }
.yt-lockup-meta-info > li:last-child { margin-right: 0px; }
p.yt-spinner { text-align: center; padding: 1em; margin: 0px; line-height: 20px; white-space: nowrap; }
.yt-spinner-img, .yt-spinner-overlay { background: url("urn:not-loaded:https://s.ytimg.com/yts/img/icn_loading_animated-vflff1Mjj.gif") no-repeat scroll center center transparent; }
.yt-spinner-img { width: 20px; height: 20px; vertical-align: middle; }
.yt-spinner-message { vertical-align: middle; }
.yt-sprite { display: inline-block; }
.yt-thumb { overflow: hidden; background: none repeat scroll 0% 0% rgb(241, 241, 241); font-size: 0px; vertical-align: middle; display: inline-block; }
.yt-thumb .vertical-align { height: 100%; }
.yt-thumb img { font-size: 13px; outline: medium none; }
.yt-thumb-clip { position: absolute; bottom: -100px; top: -100px; left: -100px; right: -100px; text-align: center; white-space: nowrap; word-break: normal; }
.yt-thumb-clip img, .yt-thumb-clip .vertical-align { display: inline-block; vertical-align: middle; }
.yt-thumb-poster, .yt-thumb-square, .yt-thumb-feed, .yt-thumb-related-playlist, .yt-thumb-default { display: block; height: auto; }
.yt-thumb-square { padding-bottom: 100%; }
.yt-thumb-20 { width: 20px; }
.contains-addto { display: block; position: relative; height: 100%; overflow: hidden; }
a:hover .contains-addto .video-time, .contains-addto:hover .video-time { display: none; }
.contains-addto:hover .video-actions, .ux-thumb-wrap:hover .video-actions, a:hover .video-actions, .video-actions:focus, .video-actions.yt-uix-button-active { right: 2px; }
.video-thumb { position: relative; }
.video-actions { position: absolute; bottom: 2px; }
.video-time { position: absolute; right: 2px; bottom: 2px; }
.video-actions { display: block; right: -60px; cursor: pointer; }
.video-time { margin-top: 0px; margin-right: 0px; padding: 0px 4px; font-weight: bold; font-size: 11px; background-color: rgb(0, 0, 0); color: rgb(255, 255, 255) ! important; height: 14px; line-height: 14px; opacity: 0.75; vertical-align: top; display: inline-block; }
.yt-valign { white-space: nowrap; }
.yt-valign:before, .yt-valign-container { vertical-align: middle; display: inline-block; }
.yt-valign:before { content: ""; height: 100%; }
.masthead-search-renderer-input:-moz-placeholder { color: rgb(0, 0, 0); }
.masthead-search-renderer-input::-moz-placeholder { color: rgb(0, 0, 0); }
.yt-uix-button { display: inline-block; height: 28px; border: 1px solid transparent; padding: 0px 10px; outline: 0px none; font-weight: bold; font-size: 11px; text-decoration: none; white-space: nowrap; word-wrap: normal; line-height: normal; vertical-align: middle; cursor: pointer; border-radius: 2px; box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05); }
.yt-uix-button:hover { text-decoration: none; }
.yt-uix-button:focus, .yt-uix-button:focus:hover, .yt-uix-button-focused, .yt-uix-button-focused:hover { box-shadow: 0px 0px 0px 2px rgba(27, 127, 204, 0.4); }
.yt-uix-button::-moz-focus-inner { border: 0px none; padding: 0px; }
.yt-uix-button[disabled], .yt-uix-button[disabled]:hover, .yt-uix-button[disabled]:active, .yt-uix-button[disabled]:focus { opacity: 0.5; cursor: auto; box-shadow: none; }
.yt-uix-button img, .yt-uix-button-has-icon.no-icon-markup .yt-uix-button-content, .yt-uix-button-icon-wrapper + .yt-uix-button-content { vertical-align: middle; }
.yt-uix-button .yt-uix-button-icon, .yt-uix-button .yt-uix-button-arrow { display: inline-block; vertical-align: middle; }
.yt-uix-button-icon-wrapper { display: inline-block; font-size: 0px; vertical-align: middle; }
.yt-uix-button-has-icon:before { content: ""; display: inline-block; vertical-align: middle; }
a.yt-uix-button:after { content: ""; display: inline-block; vertical-align: middle; height: 100%; }
.yt-uix-button-icon-wrapper, .yt-uix-button-has-icon.no-icon-markup:before { margin-right: 6px; }
.yt-uix-button-empty .yt-uix-button-icon-wrapper, .yt-uix-button-empty.yt-uix-button-has-icon.no-icon-markup:before { margin-right: 0px; }
.yt-uix-button-empty .yt-uix-button-icon-wrapper { max-height: none; max-width: none; }
.yt-uix-button.hid { display: none; }
.yt-uix-button-short, .yt-uix-button-size-small { height: 20px; color: rgb(102, 102, 102); }
.yt-uix-button-default:hover, .yt-uix-button-text:hover { border-color: rgb(198, 198, 198); background: none repeat scroll 0% 0% rgb(240, 240, 240); box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); }
.yt-uix-button-default:active, .yt-uix-button-default.yt-uix-button-toggled, .yt-uix-button-default.yt-uix-button-active, .yt-uix-button-default.yt-uix-button-active:focus, .yt-uix-button-text:active { border-color: rgb(198, 198, 198); background: none repeat scroll 0% 0% rgb(233, 233, 233); box-shadow: 0px 1px 0px rgb(221, 221, 221) inset; }
.yt-uix-button-default, .yt-uix-button-default[disabled], .yt-uix-button-default[disabled]:hover, .yt-uix-button-default[disabled]:active, .yt-uix-button-default[disabled]:focus { border-color: rgb(211, 211, 211); background: none repeat scroll 0% 0% rgb(248, 248, 248); color: rgb(51, 51, 51); }
.yt-uix-button-default:before, .yt-uix-button-default .yt-uix-button-icon { opacity: 0.5; }
.yt-uix-button-default:hover .yt-uix-button-icon, .yt-uix-button-default:hover:before { opacity: 0.6; }
.yt-uix-button-default:active .yt-uix-button-icon, .yt-uix-button-default:active:before, .yt-uix-button-default.yt-uix-button-active .yt-uix-button-icon, .yt-uix-button-default.yt-uix-button-active:before, .yt-uix-button-default.yt-uix-button-toggled .yt-uix-button-icon, .yt-uix-button-default.yt-uix-button-toggled:before { opacity: 0.8; }
.yt-uix-button-default:active:hover .yt-uix-button-icon, .yt-uix-button-default:active:hover:before, .yt-uix-button-default.yt-uix-button-active:hover .yt-uix-button-icon, .yt-uix-button-default.yt-uix-button-active:hover:before, .yt-uix-button-default.yt-uix-button-toggled:hover .yt-uix-button-icon, .yt-uix-button-default.yt-uix-button-toggled:hover:before { opacity: 1; }
.yt-uix-button-opacity, .yt-uix-button-opacity:hover, .yt-uix-button-dark-opacity, .yt-uix-button-dark-opacity:hover { box-shadow: none; }
.yt-uix-button-opacity { opacity: 0.5; }
.yt-uix-button-opacity:hover { opacity: 0.6; }
.yt-uix-button-opacity:active, .yt-uix-button-opacity.yt-uix-button-active, .yt-uix-button-opacity.yt-uix-button-toggled { opacity: 0.8; }
.yt-uix-button-opacity:active:hover, .yt-uix-button-opacity.yt-uix-button-active:hover, .yt-uix-button-opacity.yt-uix-button-toggled:hover { opacity: 1; }
.yt-uix-button-primary, .yt-uix-button-primary[disabled], .yt-uix-button-primary[disabled]:hover, .yt-uix-button-primary[disabled]:active, .yt-uix-button-primary[disabled]:focus { border-color: rgb(22, 122, 198); background: none repeat scroll 0% 0% rgb(22, 122, 198); color: rgb(255, 255, 255); }
.yt-uix-button-primary:hover { background: none repeat scroll 0% 0% rgb(18, 109, 179); }
.yt-uix-button-primary:active, .yt-uix-button-primary.yt-uix-button-toggled, .yt-uix-button-primary.yt-uix-button-active, .yt-uix-button-primary.yt-uix-button-active:focus { background: none repeat scroll 0% 0% rgb(9, 91, 153); box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5) inset; }
.yt-uix-button-text, .yt-uix-button-text[disabled] { border: 1px solid transparent; outline: 0px none; background: none repeat scroll 0% 0% transparent; color: rgb(51, 51, 51); box-shadow: none; }
a.yt-uix-button { text-decoration: none; box-sizing: border-box; }
.yt-uix-button-group { display: inline-block; white-space: nowrap; vertical-align: middle; }
.yt-uix-button-group .yt-uix-button { margin-right: -1px; border-radius: 0px; }
.yt-uix-button-group .yt-uix-button:hover { position: relative; z-index: 2147483645; }
.yt-uix-button-arrow { margin-top: -3px; margin-left: 5px; border-style: solid; border-right: 4px solid transparent; border-color: rgb(51, 51, 51) transparent transparent; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-width: 4px 4px 0px; width: 0px; height: 0px; }
.yt-uix-button-reverse .yt-uix-button-arrow { border-width: 0px 4px 4px; border-top-color: transparent; border-bottom-color: rgb(51, 51, 51); }
.yt-uix-button-empty .yt-uix-button-arrow { margin-left: 0px; }
.yt-uix-button .yt-uix-button-menu { display: none; }
.yt-uix-button .yt-uix-button-menu:focus { outline: medium none; }
.yt-uix-button-menu { outline: medium none; padding: 8px 0px; position: absolute; border: 1px solid rgb(204, 204, 204); z-index: 2147483647; overflow: auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); border-radius: 2px; }
.yt-uix-button-menu li { margin: 0px; padding: 0px; }
.yt-uix-button-menu .yt-uix-button-menu-item { display: block; margin: 0px; padding: 0px 25px; color: rgb(51, 51, 51); font-size: 13px; text-decoration: none; white-space: nowrap; word-wrap: normal; line-height: 25px; cursor: pointer; }
.yt-uix-button-menu .yt-uix-button-menu-item.selected, .yt-uix-button-menu .yt-uix-button-menu-item-highlight .yt-uix-button-menu-item, .yt-uix-button-menu .yt-uix-button-menu-item:hover { background-color: rgb(51, 51, 51); color: rgb(255, 255, 255); }
.yt-uix-button-subscription-container { max-width: 100%; white-space: nowrap; display: inline-block; }
.yt-uix-button.yt-uix-button-subscribe-branded, .yt-uix-button.yt-uix-button-subscribed-branded { padding: 0px 8px 0px 5.5px; height: 24px; max-width: 100%; }
.yt-uix-button-subscribe-branded, .yt-uix-button-subscribe-branded[disabled], .yt-uix-button-subscribe-branded[disabled]:hover, .yt-uix-button-subscribe-branded[disabled]:active, .yt-uix-button-subscribe-branded[disabled]:focus { color: rgb(254, 254, 254); background-color: rgb(230, 33, 23); }
.yt-uix-button-subscribe-branded:hover { background-color: rgb(204, 24, 30); }
.yt-uix-button-subscribe-branded.yt-is-buffered, .yt-uix-button-subscribe-branded:active, .yt-uix-button-subscribe-branded.yt-uix-button-toggled, .yt-uix-button-subscribe-branded.yt-uix-button-active, .yt-uix-button-subscribed-branded.external, .yt-uix-button-subscribed-branded.external[disabled], .yt-uix-button-subscribed-branded.external:active, .yt-uix-button-subscribed-branded.external.yt-uix-button-toggled, .yt-uix-button-subscribed-branded.external.yt-uix-button-active { background-color: rgb(179, 18, 23); }
.yt-uix-button-subscribe-branded .yt-uix-button-content, .yt-uix-button-subscribed-branded .yt-uix-button-content, .yt-uix-button-subscribe-unbranded .yt-uix-button-content, .yt-uix-button-subscribed-unbranded .yt-uix-button-content { display: inline-block; max-width: 100%; overflow: hidden; white-space: nowrap; word-wrap: normal; text-overflow: ellipsis; }
.yt-uix-button-subscribe-branded .yt-uix-button-content, .yt-uix-button-subscribed-branded .yt-uix-button-content { font-size: 12px; font-weight: normal; }
.subscribe-label, .subscribed-label, .unsubscribe-label, .unavailable-label, .yt-uix-button-subscribed-branded.hover-enabled:hover .subscribed-label, .yt-uix-button-subscribed-unbranded.hover-enabled:hover .subscribed-label { display: none; box-sizing: border-box; }
.yt-uix-button-subscribe-branded .subscribe-label, .yt-uix-button-subscribe-branded .unavailable-label, .yt-uix-button-subscribed-branded .subscribed-label, .yt-uix-button-subscribed-branded.hover-enabled:hover .unsubscribe-label, .yt-uix-button-subscribe-unbranded .subscribe-label, .yt-uix-button-subscribe-unbranded .unavailable-label, .yt-uix-button-subscribed-unbranded .subscribed-label, .yt-uix-button-subscribed-unbranded.hover-enabled:hover .unsubscribe-label { display: inline; }
.yt-uix-button-subscribe-branded:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -315px -221px transparent; width: 16px; height: 12px; }
.yt-subscription-button-subscriber-count-branded-horizontal, .yt-subscription-button-subscriber-count-unbranded-horizontal { display: none; margin-left: -2px; border: 1px solid rgb(204, 204, 204); background-color: rgb(250, 250, 250); vertical-align: middle; border-radius: 0px 2px 2px 0px; }
.yt-uix-button-subscribe-branded + .yt-subscription-button-subscriber-count-branded-horizontal, .yt-uix-button-subscribe-unbranded + .yt-subscription-button-subscriber-count-unbranded-horizontal, .yt-uix-button-subscribe-branded + .yt-uix-subscription-preferences-button + .yt-subscription-button-subscriber-count-branded-horizontal, .yt-uix-button-subscribed-branded + .yt-subscription-button-subscriber-count-branded-horizontal.subscribed, .yt-uix-button-subscribed-unbranded + .yt-subscription-button-subscriber-count-unbranded-horizontal.subscribed, .yt-uix-button-subscribed-branded + .yt-uix-subscription-preferences-button + .yt-subscription-button-subscriber-count-branded-horizontal.subscribed { display: inline-block; }
.yt-subscription-button-subscriber-count-branded-horizontal { padding: 0px 6px; height: 22px; color: rgb(119, 119, 119); font-size: 11px; text-align: center; line-height: 22px; }
.yt-uix-button-subscribe-branded + .yt-subscription-button-subscriber-count-branded-horizontal, .yt-uix-button-subscribe-branded + .yt-uix-subscription-preferences-button + .yt-subscription-button-subscriber-count-branded-horizontal { border-left-color: transparent; }
.yt-uix-form-input-text::-moz-placeholder { color: rgb(118, 118, 118); opacity: 1; }
.yt-uix-form-input-textarea::-moz-placeholder { color: rgb(118, 118, 118); opacity: 1; }
.yt-dialog-base, .yt-uix-overlay-base { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; text-align: center; z-index: 2000000003; overflow: auto; -moz-user-select: none; }
.yt-dialog-fg, .yt-uix-overlay-fg { position: relative; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(226, 226, 226); outline: 0px none; text-align: left; z-index: 2000000002; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18); display: inline-block; -moz-user-select: text; }
.yt-dialog-fg:focus { box-shadow: 0px 0px 0px 2px rgba(27, 127, 204, 0.4); }
.yt-dialog-align, .yt-dialog-fg, .yt-uix-overlay-align { vertical-align: middle; display: inline-block; }
.yt-dialog-align, .yt-uix-overlay-align { height: 100%; }
.yt-dialog-focus-trap { height: 0px; }
.yt-dialog-fg-content, .yt-uix-overlay-fg-content { overflow: hidden; padding: 0px 20px 20px; color: rgb(51, 51, 51); }
.yt-dialog-loading, .yt-dialog-working { display: none; }
.yt-dialog-content { visibility: hidden; }
.yt-dialog-waiting-content { position: absolute; top: 50%; left: 50%; margin-left: -50px; }
.yt-dialog-loading .yt-dialog-waiting-content { margin-top: -20px; font-size: 14px; text-align: center; }
.yt-dialog-working-bubble .yt-dialog-waiting-content { margin-top: -25px; }
.yt-dialog-working-overlay { position: absolute; height: 100%; width: 100%; top: -1px; left: -1px; border: 1px solid rgb(255, 255, 255); background-color: rgb(255, 255, 255); opacity: 0.7; }
.yt-dialog-working-bubble { position: absolute; height: 100px; width: 200px; top: 50%; left: 50%; margin: -50px 0px 0px -100px; background-color: rgb(241, 241, 241); border: 1px solid rgb(221, 221, 221); text-align: center; border-radius: 6px; }
.yt-uix-slider-body, .yt-uix-shelfslider-body { position: relative; overflow: hidden; }
.yt-uix-slider-list, .yt-uix-shelfslider-list { position: relative; left: 0px; white-space: nowrap; font-size: 0px; vertical-align: top; transition: left 0.3s ease-in-out 0s; display: inline-block; }
.yt-uix-slider-item, .yt-uix-shelfslider-item { white-space: normal; vertical-align: top; display: inline-block; }
.yt-uix-tooltip { display: inline-block; }
.yt-uix-tooltip.hid { display: none; }
.comments:not(.embedded) .mod-button.disabled-s, .comments.embedded .mod-button.disabled-e { opacity: 0.25 ! important; pointer-events: none; }
@keyframes pulse {
  30% { opacity: 0.6; }
  60% { opacity: 0; }
  100% { opacity: 0.6; }
}
.exp-anim-nav-transitions-slide-rows .home .spf-animate-old li:nth-child(1) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-old .item-section li:nth-child(1) { transition-delay: 200ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-old li:nth-child(2) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-old .item-section li:nth-child(2) { transition-delay: 150ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-old li:nth-child(3) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-old .item-section li:nth-child(3) { transition-delay: 100ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-old li:nth-child(4) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-old .item-section li:nth-child(4) { transition-delay: 50ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-old li:nth-child(n+5) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-old .item-section li:nth-child(n+5) { transition-delay: 0ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-new li:nth-child(1) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-new .item-section li:nth-child(1) { transition-delay: 300ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-new li:nth-child(2) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-new .item-section li:nth-child(2) { transition-delay: 350ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-new li:nth-child(3) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-new .item-section li:nth-child(3) { transition-delay: 400ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-new li:nth-child(4) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-new .item-section li:nth-child(4) { transition-delay: 450ms; }
.exp-anim-nav-transitions-slide-rows .home .spf-animate-new li:nth-child(n+5) .item-section, .exp-anim-nav-transitions-slide-rows .search .spf-animate-new .item-section li:nth-child(n+5) { transition-delay: 500ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(1) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(1) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(1) { transition-delay: 50ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(2) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(2) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(2) { transition-delay: 75ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(3) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(3) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(3) { transition-delay: 100ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(4) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(4) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(4) { transition-delay: 125ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(5) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(5) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(5) { transition-delay: 150ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(6) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(6) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(6) { transition-delay: 175ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-old li:nth-child(n+7) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-old li:nth-child(n+7) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-old .related-list-item:nth-child(n+7) { transition-delay: 200ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(1) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(1) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(1) { transition-delay: 550ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(2) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(2) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(2) { transition-delay: 525ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(3) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(3) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(3) { transition-delay: 500ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(4) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(4) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(4) { transition-delay: 475ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(5) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(5) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(5) { transition-delay: 450ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(6) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(6) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(6) { transition-delay: 425ms; }
.exp-anim-nav-transitions-fly-items .home .spf-animate-new li:nth-child(n+7) .yt-lockup, .exp-anim-nav-transitions-fly-items .search .spf-animate-new li:nth-child(n+7) .yt-lockup, .exp-anim-nav-transitions-fly-items .watch .spf-animate-new .related-list-item:nth-child(n+7) { transition-delay: 400ms; }
.trimmer button.nudge-left::-moz-focus-inner, .trimmer button.nudge-right::-moz-focus-inner { border: 0px none; padding: 0px; margin: 0px; }
#player-playlist { position: relative; }
.addto-button:before { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -299px -363px transparent; width: 20px; height: 20px; }
#player, #placeholder-player { position: relative; margin-left: auto; margin-right: auto; color: rgb(255, 255, 255); transition: background-color 0.3s ease-in-out 0s, background-image 0.3s ease-in-out 0s; }
#player { top: 10px; width: 100%; }
#player.off-screen { position: absolute; }
.player-api { background: none repeat scroll 0% 0% rgb(0, 0, 0); }
.player-api:focus { outline: medium none; }
#player .player-api { position: absolute; z-index: 5; }
.player-api object, .player-api embed { position: relative; width: 100% ! important; height: 100% ! important; }
.player-width { width: 640px; }
.player-height { height: 390px; }
@media screen and (max-width: 640px) {
  .player-width { width: 426px; }
  .player-height { height: 270px; }
}
@media screen and (min-width: 1294px) and (min-height: 630px) {
  .player-width { width: 854px; }
  .player-height { height: 510px; }
}
@media screen and (min-width: 1720px) and (min-height: 980px) {
  .player-width { width: 1280px; }
  .player-height { height: 750px; }
}
#theater-background { position: absolute; left: 0px; width: 100%; background-color: transparent; transition: background-color 0.3s ease 0s; }
.watch-playlist .main-content { overflow: hidden; }
.watch-playlist { color: rgb(184, 184, 184); background: none repeat scroll 0% 0% rgb(26, 26, 26); margin-bottom: 10px; position: relative; }
#player-playlist .radio-playlist .playlist-videos-list > li .index, #player-playlist .radio-playlist:not(.watch-queue-nav) .playlist-videos-list > li.currently-playing .index { margin: 0px; width: 15px; }
#player-playlist :not(.watch-queue-nav) .playlist-videos-list > li.currently-playing { background-color: rgb(58, 58, 58); height: 61px; }
#player-playlist :not(.watch-queue-nav) .playlist-videos-list > li.currently-playing .index { line-height: 40px; color: rgb(192, 54, 54); }
#player-playlist .radio-playlist .playlist-videos-list > li:nth-last-child(4), #player-playlist .radio-playlist .playlist-videos-list > li:nth-last-child(3) { opacity: 0.5; }
#player-playlist .radio-playlist .playlist-videos-list > li:nth-last-child(2) { opacity: 0.2; }
#player-playlist :not(.watch-queue-nav) .currently-playing .playlist-video .video-thumb { margin-left: 0px; border: 2px solid rgb(192, 54, 54); box-sizing: border-box; }
#player-playlist :not(.watch-queue-nav) .playlist-videos-list > li.currently-playing .yt-ui-ellipsis { background-color: rgb(58, 58, 58); }
.yt-channel-title-autogenerated, .yt-channel-title-icon-verified { vertical-align: middle; margin-bottom: 2px; display: inline-block; }
.yt-channel-title-icon-verified { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -131px -323px transparent; width: 12px; height: 9px; }
.yt-channel-title-icon-verified:hover { background: url("www-hitchhiker-vflPjHMvQ.png") no-repeat scroll -456px 0px transparent; width: 12px; height: 9px; }
